Subject: Re: CASE1452916
From: Rosette Modiri <[email-masked]>
To: Pulkit Kadian <[email-masked]>
Date: Tue, 17 Mar 2020 15:16:57 -0700 (MST)

first, check if the unit is still covered by the warranty or not 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 03:11:51 
Subject: CASE1452916 

CASE1452916- I would like to get supervisor approval to have a new wheel and tire sent to me since I have had so many problems in the past with your bikes. I can send my defective tire and wheel in return. 

As a second option sending me a rear tire tube would also solve the problem and be more convenient for both of us.